Bug 997803 - ghc-uniplate-1.6.12 is available
ghc-uniplate-1.6.12 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-uniplate (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
uniplate-1.6.12:ok
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 04:48 EDT by Upstream Release Monitoring
Modified: 2015-02-07 18:03 EST (History)
2 users (show)

See Also:
Fixed In Version: F22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-07 18:03:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-16 04:48:45 EDT
Latest upstream release: 1.6.11
Current version/release in Fedora Rawhide: 1.6.10-3.fc20
URL: http://hackage.haskell.org/packages/archive/uniplate/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-27 04:30:35 EDT
Latest upstream release: 1.6.12
Current version/release in Fedora Rawhide: 1.6.10-3.fc20
URL: http://hackage.haskell.org/package/uniplate

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Jens Petersen 2014-09-11 06:05:35 EDT
fhbz: Rawhide can be updated to uniplate-1.6.12 
according to the current cblrepo data in haskell-sig.git.

It would require rebuilding:
 derive hgettext bustle hlint language-ecmascript
Comment 3 Jens Petersen 2015-01-22 22:34:11 EST
committed

Note You need to log in before you can comment on or make changes to this bug.